body{margin:0 0 0 0;padding:0 0 0 0;background-color:#f1d1dc;font-family:Arial, Helvetica, sans-serif;font-size:0.9em;}
#ticker{clear: both;color:#B35A02;}
#ticker{clear: both;color:#a00;}

#ticker_info{float:left;margin:0 20px 0 2px;font-weight:bold;}

#tickerlink{float:left;}
#tickerlink a{text-decoration:none;color:#a00;}
#tickerlink a:hover{text-decoration:underline;}

